immutable-ext vulnerabilities

fantasyland compatible extensions

Latest version

1.1.5

First published

5 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
immutable-ext 1.1.5 Latest 16 Mar, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.1.4 16 Mar, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.1.3 16 Mar, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.1.2 20 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.1.1 30 Jun, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.1.0 12 Jun, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.8 10 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.7 10 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.6 04 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.5 13 Oct, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.4 12 Oct, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.3 17 Jun, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.2 26 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.1 26 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
immutable-ext 1.0.0 25 Mar, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L